mhash_get_block_size
mhash_keygen_s2k
Mhash Functions
PHP Manual

# mhash_get_hash_name

(PHP 4, PHP 5)

mhash_get_hash_name — Get the name of the specified hash

### Description

string mhash_get_hash_name ( int `$hash` )

Gets the name of the specified `hash` .

### Parameters

`hash`

  The hash id. One of the MHASH_XXX constants.

### Return Values

Returns the name of the hash or `FALSE`, if the hash does not exist.

### Examples

Example #1 mhash_get_hash_name() example

`<?php
echo mhash_get_hash_name(MHASH_MD5); // MD5
?>`

mhash_get_block_size
mhash_keygen_s2k
Mhash Functions
PHP Manual